Support » Fixing WordPress » Error Message at bottom of bog site after upgrading to 2.5

  • Resolved ahshkosh

    (@ahshkosh)


    This is the error message that I get at the bottom of my main blog page. I don’t understand code language so it doesn’t make any sense to me. I am running the Neo Classical Theme.

    Warning: include(/home/.parthine/grc/grassrootschurch.org/blog/wp-content/themes/neoclassical/navigation.php) [function.include]: failed to open stream: No such file or directory in /home/.parthine/grc/grassrootschurch.org/blog/wp-content/themes/neoclassical/index.php on line 28

    Warning: include() [function.include]: Failed opening ‘/home/.parthine/grc/grassrootschurch.org/blog/wp-content/themes/neoclassical/navigation.php’ for inclusion (include_path=’.:/usr/local/php5/lib/php:/usr/local/lib/php’) in /home/.parthine/grc/grassrootschurch.org/blog/wp-content/themes/neoclassical/index.php on line 28

Viewing 4 replies - 1 through 4 (of 4 total)
  • Something went wrong during the upgrade. That message is complaining about missing files. You’ll have to try it again.

    Edit: should read “upload” and not “upgrade”.

    Did you just install the theme?

    Take the first error message for example,

    line 28 of index.php is calling the file navigation.php but WordPress can’t find it.

    Thanks for the help LenK. I used my FTP program to upload navigation.php and now the problem is fixed. Praise God!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Error Message at bottom of bog site after upgrading to 2.5’ is closed to new replies.